[data-popup="align-elements"] .djs-popup-body {
  display: flex;
}

[data-popup="align-elements"] .djs-popup-body [data-group] + [data-group] {
  border-left: 1px solid var(--popup-border-color);
}

[data-popup="align-elements"] [data-group="align"] {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

[data-popup="align-elements"] .djs-popup-body .entry {
  padding: 6px 8px;
}

[data-popup="align-elements"] .djs-popup-body .entry img {
  display: block;

  height: 20px;
  width: 20px;
}

[data-popup="align-elements"] .bjs-align-elements-menu-entry {
  display: inline-block;
}
